\documentclass{article}

\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{amsthm}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{subcaption}
\usepackage{float}
\usepackage{tikz}
\usetikzlibrary{decorations.pathreplacing,positioning,calc,intersections,3d,shapes.geometric,math,external}
\tikzexternalize[prefix=tikz/]
\usepackage{colortbl}

\newcommand{\dxdy}[2]{\frac{d #1}{d #2}}
\newcommand{\dxdyk}[3]{\frac{d^{#3} #1}{d {#2}^{#3}}}
\newcommand{\pdxdy}[2]{\frac{\partial #1}{\partial #2}}
\newcommand{\liminfty}[1]{\lim_{#1 \to \infty}}
\newcommand{\limab}[2]{\lim_{#1 \to #2}}

\newcommand{\abs}[1]{\left \vert #1 \right \vert}
\newcommand{\norm}[1]{\left \Vert #1 \right \Vert}
\newcommand{\order}[1]{\mathcal{O} \left ( #1 \right )}
\newcommand{\set}[1]{\left \{ #1 \right \}}
\newcommand{\Set}[2]{\left \{ #1 \ \middle \vert \ #2 \right \}}
\newcommand{\vmat}[1]{\begin{vmatrix} #1 \end{vmatrix}}
\DeclareMathOperator{\sign}{sign}

\newcommand{\bbn}{\mathbb{N}}
\newcommand{\bbz}{\mathbb{Z}}
\newcommand{\bbq}{\mathbb{Q}}
\newcommand{\bbr}{\mathbb{R}}
\newcommand{\bbc}{\mathbb{C}}
\newcommand{\bbf}{\mathbb{F}}

\title{Conference Notes}

\begin{document}

\maketitle

\section{Plenary by ?}

$$B, C \in \bbr^{n \times r}, \quad B B^\top = C C^\top \iff \exists Q \in \bbr^{r \times r}, \quad Q^\top Q=I, \quad BQ = C$$

Proof for backwards direction ($\implies$ but other direction, look up latex for this):
$$(BQ)(BQ)^\top = B Q Q^\top B^\top = B B^\top$$

Groetzner and Duer (u with umlaut replaces ue?), \textit{A factorization method for completely positive matrices}, Linear Algebra and its Applications, vol 591, 2020

\section{LA education minisymposium}

Tutors record basic info on student interaction immediately after encounter:
\begin{itemize}
\item why have they come here?
\item what's covered?
\item what's hard?
\end{itemize}
This was easy and quick, and most tutors found this helped in their tutoring.

Lack of literature on intro to theory of LA.

Basis, linear independence, proofs are greatest issues with students.

Attendance drops when focus of tutorials is \textbf{not} giving solutions.

Cronin and Stewart, \textit{Analysis of tutors' responses to students' questions}, Journal of Mathematical Behaviour.

Other important journal in area: ZDM (German for Centre of Math Education).

Tackle laziness of students: perception vs. reality, question causes of this `laziness', back with evidence, avoid anecdotes.

Ambiguous terms in LA:
\begin{itemize}
\item set vs. group
\item element vs function
\item objects and processes (makes things distinct)
\end{itemize}

\textbf{Individual process of learning vs. social process of negotiation of meaning}, Schutte et al. 2019

\href{iola.math.vt.edu}{IOLA (inquiry-oriented linear algebra)} for tutorials (request access)

\href{tinyurl.com/linearbunny}{Game for basic LA}

NUI Galway has education seminars online (recorded?)

Explanation vs. knowledge, competent incompotence vs incompotent incompotence.

Move between formal, symbolic and embodied understanding.
Students struggle seeing all 3 worlds, especially at once.
Perhaps better to focus on one at a time.

Students describe LA as
\begin{itemize}
\item definition heavy
\item grounded
\item built-up
\item self-contained
\end{itemize}

Some things to look up:
\begin{itemize}
\item Harel's theory of understanding (2008)
\item Linear Algebra Done Right, Axler, 2015 (apparently v good textbook on intro to LA?)
\end{itemize}

LA is required for many other departments.
By making a new advanced lab course the math department was able to reclaim control over LA education.
This was taught in Python and became essential for the other departments due to improvement in understanding, in both LA and coding.
These labs can be made available on request: ejevans@math.byu.edu

GeoGebra as teaching tool, esp. 3D.

\subsection{Radiography in intro LA course}

Students don't necessarily understand what's hard about LA.
It's helpful to provide a concrete problem that is clearly complicated.
Then go through the problem step by step, in as simple a manner as possible.
Break down the problem in its basic building blocks, always focusing on the concrete (embodied understanding).
Then do an extremely simplified/shrunk version (go from 10,000 DoF to 10).
Reinforce the embodied understanding.

Move then into the symbolic with this simplified version.
Remain in the embodied space, but make clear connects to a symbolic understanding.

\begin{description}
\item[Textbook:] Application-inspired Linear Algebra, Moon, Asaki, Snipes.
\item[Website:] www.IMAGEMath.org (make account to access instructor material).
\end{description}

\section{Niall Madden}

Singularly perturbed BVP, with Shishkin mesh (how does this compare to using a transformation?).

Parameter robust: error is independent of perturbation parameter $\epsilon$.

Hit underflow causes slowdown (technically not underflow, but subnormal numbers).

\section{Patrick E. Farrell}

optimal complexity ($\mathcal{O}(p^{d+1})$) with CG* p-multigrid (with the right relaxation)

Different differentiation on course versus fine space, pose problem with one set of elements but solve with another

\section{Kirk Soodhalter}

\href{math.soodhalter.com}{Soodhalter's website}

*-algebra makes block GMRES easier to deal with

\section{Plenary notes}

\begin{itemize}
\item Non-negative rank, Nicolas Gillis
\item Misha Kilmer, tensor compression, interesting results on decomposing based more on feature space
\item t-SVDMII (competes with tensor trains)
\item quantitative (?) numerical range (QNR)
\end{itemize}

\section{Daniel Szyld}

Asynchronous is good

Look into for ASPN research: Outer iteration as Krylov

communication-avoidant

\href{math.temple.edu/szyld}{Szyld's website}

\end{document}